<!-- show -->
{{manageMetabolizationNetwork}}
<h4 class="h4 ellipsis">
  Project :
  {{model.name}}
</h4>
<div class="row">
  <div class="col-md-2">
    {{nav-tabs navParams=navParams model=model navigateTo=(action "navigateTo")
    }}
  </div>
  <div class="col-md-10">
    {{outlet}}
  </div>
</div>